Cantera 2.6.0

Namespaces
WaterPropsIAPWSphi.cpp File Reference

Definitions for Lowest level of the classes which support a real water model (see class WaterPropsIAPWS and class WaterPropsIAPWSphi ). More...

`#include "cantera/thermo/WaterPropsIAPWSphi.h"`
`#include "cantera/base/global.h"`
`#include <cmath>`
`#include <algorithm>`
Include dependency graph for WaterPropsIAPWSphi.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for Lowest level of the classes which support a real water model (see class WaterPropsIAPWS and class WaterPropsIAPWSphi ).

Definition in file WaterPropsIAPWSphi.cpp.